
body {
  font-family: "LXGW WenKai Screen", "微软雅黑", "Microsoft YaHei", "Georgia", "STZhongsong", serif;}
.h5, h5{font-family: "LXGW WenKai Screen";}
.main-mx-with {
    max-width: 1200px !important;
}
.rounded {
    background-color: #f8f9fa;
}
.btn-outline-secondary {
    --bs-btn-border-color: #ced4da;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    border-color: #ced4da;
}
.btn {
    --bs-btn-border-radius: 0.2rem;
}
.link-dark {
    color: #000000 !important;
}